html{
    position: relative;
    min-height: 100%;
}
body{
    margin-left: 20rem;
    margin-right: 20rem;
    
}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
